body {
    background: #f6fbfd;
    font-family: Arial, sans-serif;
    padding:10px;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

a {
    text-decoration: none;
    color:#4285f4;
}

.file, .preview {
    background-repeat: no-repeat;
    background-size: 20px;
    padding: 2px 0;
    padding-left: 30px;
    display: inline-block;
    color: black;
    min-height: 20px;
    min-width: 20px;
    background-position: 0 2px;
}

.file {
    background-image: url(/explorer-data/file.png);
}

.preview {
    background-image: url(/explorer-data/preview.png);
}

.dir {
    background-image: url(/explorer-data/folder.png);
    color:black;
}

table.files {
    width: 100%;
    clear: both;
}

table.files td {
    padding:7px;
}

table.files tr:nth-child(2n) td {
    background: #d7eef6;
}

.files th {
    text-align: left;
    background-image: url(/explorer-data/sort.png);
    background-repeat: no-repeat;
    background-size: 12px;
    padding: 2px 0;
    padding-left: 21px;
    padding-bottom: 20px;
    background-position-y: 4px;
}

.off {
    display:none;
}

h2.info {
    font-family: "Trebuchet MS";
    letter-spacing: 1px;
    margin: 0;
    margin-top:10px;
}

.filesCounter {
    float: right;
}

.path {
    float: left;
}

#logo {
    display: block;
    float: left;
    margin-right: 66px;
}

.cl {
    clear:both;
}

#header {
    margin-bottom: 25px;
}

.error {
    color:#d02d2d;
}